REENTRY(1)

NAME
reentry - manage your reentry python entry point cache

SYNOPSIS
reentry [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    manage your reentry python entry point cache

OPTIONS

--help
    Show this message and exit.

  Commands:

clear
    Clear entry point map.

dev Development related commands.

map Print out a map of cached entry points

scan
    Scan for python entry points to cache for faster loading.